Kwalitee Issues

use_strict

Add 'use strict' (or its equivalents) to all modules, or convince us that your favorite module is well-known enough and people can easily see the modules are strictly written.

Error: RDF::DOAP::Types

use_warnings

Add 'use warnings' (or its equivalents) to all modules (this will require perl > 5.6), or convince us that your favorite module is well-known enough and people can easily see the modules warn when something bad happens.

Error: RDF::DOAP::Types

Modules

Name Abstract Version View
RDF::DOAP an object-oriented interface for DOAP (Description of a Project) data 0.012 metacpan
RDF::DOAP::Change 0.012 metacpan
RDF::DOAP::Change::Addition 0.012 metacpan
RDF::DOAP::Change::BackCompat 0.012 metacpan
RDF::DOAP::Change::Bugfix 0.012 metacpan
RDF::DOAP::Change::Documentation 0.012 metacpan
RDF::DOAP::Change::Packaging 0.012 metacpan
RDF::DOAP::Change::Regression 0.012 metacpan
RDF::DOAP::Change::Removal 0.012 metacpan
RDF::DOAP::Change::SecurityFix 0.012 metacpan
RDF::DOAP::Change::SecurityRegression 0.012 metacpan
RDF::DOAP::Change::Tests 0.012 metacpan
RDF::DOAP::Change::Update 0.012 metacpan
RDF::DOAP::ChangeSet 0.012 metacpan
RDF::DOAP::Issue 0.012 metacpan
RDF::DOAP::Person 0.012 metacpan
RDF::DOAP::Project 0.012 metacpan
RDF::DOAP::Repository 0.012 metacpan
RDF::DOAP::Resource 0.012 metacpan
RDF::DOAP::Types 0.012 metacpan
RDF::DOAP::Utils 0.012 metacpan
RDF::DOAP::Version 0.012 metacpan

Other Files

Changes metacpan
MANIFEST metacpan
META.json metacpan
META.yml metacpan
Makefile.PL metacpan
README metacpan
dist.ini metacpan